namespace MyQQ
{
    partial class RegisterForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RegisterForm));
            this.picRegister = new System.Windows.Forms.PictureBox();
            this.grpjibenziliao = new System.Windows.Forms.GroupBox();
            this.txtReplyPassword = new System.Windows.Forms.TextBox();
            this.txtPassword = new System.Windows.Forms.TextBox();
            this.rdoGirl = new System.Windows.Forms.RadioButton();
            this.rdoBoy = new System.Windows.Forms.RadioButton();
            this.txtAge = new System.Windows.Forms.TextBox();
            this.txtName = new System.Windows.Forms.TextBox();
            this.lblReplyPsw = new System.Windows.Forms.Label();
            this.lblPsw = new System.Windows.Forms.Label();
            this.lblSex = new System.Windows.Forms.Label();
            this.lblAge = new System.Windows.Forms.Label();
            this.lblName = new System.Windows.Forms.Label();
            this.grpxiangxiziliao = new System.Windows.Forms.GroupBox();
            this.cboBlood = new System.Windows.Forms.ComboBox();
            this.cboStar = new System.Windows.Forms.ComboBox();
            this.txtTureName = new System.Windows.Forms.TextBox();
            this.lblBlood = new System.Windows.Forms.Label();
            this.lblStar = new System.Windows.Forms.Label();
            this.lblTureName = new System.Windows.Forms.Label();
            this.btnRegister = new System.Windows.Forms.Button();
            this.btnCancle = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.picRegister)).BeginInit();
            this.grpjibenziliao.SuspendLayout();
            this.grpxiangxiziliao.SuspendLayout();
            this.SuspendLayout();
            // 
            // picRegister
            // 
            this.picRegister.Cursor = System.Windows.Forms.Cursors.No;
            this.picRegister.Image = ((System.Drawing.Image)(resources.GetObject("picRegister.Image")));
            this.picRegister.Location = new System.Drawing.Point(12, 12);
            this.picRegister.Name = "picRegister";
            this.picRegister.Size = new System.Drawing.Size(95, 310);
            this.picRegister.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picRegister.TabIndex = 0;
            this.picRegister.TabStop = false;
            // 
            // grpjibenziliao
            // 
            this.grpjibenziliao.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("grpjibenziliao.BackgroundImage")));
            this.grpjibenziliao.Controls.Add(this.txtReplyPassword);
            this.grpjibenziliao.Controls.Add(this.txtPassword);
            this.grpjibenziliao.Controls.Add(this.rdoGirl);
            this.grpjibenziliao.Controls.Add(this.rdoBoy);
            this.grpjibenziliao.Controls.Add(this.txtAge);
            this.grpjibenziliao.Controls.Add(this.txtName);
            this.grpjibenziliao.Controls.Add(this.lblReplyPsw);
            this.grpjibenziliao.Controls.Add(this.lblPsw);
            this.grpjibenziliao.Controls.Add(this.lblSex);
            this.grpjibenziliao.Controls.Add(this.lblAge);
            this.grpjibenziliao.Controls.Add(this.lblName);
            this.grpjibenziliao.Location = new System.Drawing.Point(113, 12);
            this.grpjibenziliao.Name = "grpjibenziliao";
            this.grpjibenziliao.Size = new System.Drawing.Size(247, 182);
            this.grpjibenziliao.TabIndex = 1;
            this.grpjibenziliao.TabStop = false;
            this.grpjibenziliao.Text = "注册基本资料";
            // 
            // txtReplyPassword
            // 
            this.txtReplyPassword.Location = new System.Drawing.Point(76, 150);
            this.txtReplyPassword.MaxLength = 14;
            this.txtReplyPassword.Name = "txtReplyPassword";
            this.txtReplyPassword.PasswordChar = '*';
            this.txtReplyPassword.Size = new System.Drawing.Size(139, 21);
            this.txtReplyPassword.TabIndex = 11;
            // 
            // txtPassword
            // 
            this.txtPassword.Location = new System.Drawing.Point(77, 115);
            this.txtPassword.MaxLength = 14;
            this.txtPassword.Name = "txtPassword";
            this.txtPassword.PasswordChar = '*';
            this.txtPassword.Size = new System.Drawing.Size(139, 21);
            this.txtPassword.TabIndex = 10;
            // 
            // rdoGirl
            // 
            this.rdoGirl.AutoSize = true;
            this.rdoGirl.BackColor = System.Drawing.Color.Transparent;
            this.rdoGirl.Location = new System.Drawing.Point(143, 89);
            this.rdoGirl.Name = "rdoGirl";
            this.rdoGirl.Size = new System.Drawing.Size(35, 16);
            this.rdoGirl.TabIndex = 9;
            this.rdoGirl.TabStop = true;
            this.rdoGirl.Text = "女";
            this.rdoGirl.UseVisualStyleBackColor = false;
            // 
            // rdoBoy
            // 
            this.rdoBoy.AutoSize = true;
            this.rdoBoy.BackColor = System.Drawing.Color.Transparent;
            this.rdoBoy.Location = new System.Drawing.Point(76, 89);
            this.rdoBoy.Name = "rdoBoy";
            this.rdoBoy.Size = new System.Drawing.Size(41, 16);
            this.rdoBoy.TabIndex = 8;
            this.rdoBoy.TabStop = true;
            this.rdoBoy.Text = "男 ";
            this.rdoBoy.UseVisualStyleBackColor = false;
            // 
            // txtAge
            // 
            this.txtAge.Location = new System.Drawing.Point(76, 51);
            this.txtAge.MaxLength = 3;
            this.txtAge.Name = "txtAge";
            this.txtAge.Size = new System.Drawing.Size(40, 21);
            this.txtAge.TabIndex = 7;
            // 
            // txtName
            // 
            this.txtName.Location = new System.Drawing.Point(76, 24);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(140, 21);
            this.txtName.TabIndex = 6;
            // 
            // lblReplyPsw
            // 
            this.lblReplyPsw.AutoSize = true;
            this.lblReplyPsw.BackColor = System.Drawing.Color.Transparent;
            this.lblReplyPsw.Location = new System.Drawing.Point(17, 159);
            this.lblReplyPsw.Name = "lblReplyPsw";
            this.lblReplyPsw.Size = new System.Drawing.Size(53, 12);
            this.lblReplyPsw.TabIndex = 3;
            this.lblReplyPsw.Text = "重复密码";
            // 
            // lblPsw
            // 
            this.lblPsw.AutoSize = true;
            this.lblPsw.BackColor = System.Drawing.Color.Transparent;
            this.lblPsw.Location = new System.Drawing.Point(41, 124);
            this.lblPsw.Name = "lblPsw";
            this.lblPsw.Size = new System.Drawing.Size(29, 12);
            this.lblPsw.TabIndex = 3;
            this.lblPsw.Text = "密码";
            // 
            // lblSex
            // 
            this.lblSex.AutoSize = true;
            this.lblSex.BackColor = System.Drawing.Color.Transparent;
            this.lblSex.Location = new System.Drawing.Point(41, 89);
            this.lblSex.Name = "lblSex";
            this.lblSex.Size = new System.Drawing.Size(29, 12);
            this.lblSex.TabIndex = 2;
            this.lblSex.Text = "性别";
            // 
            // lblAge
            // 
            this.lblAge.AutoSize = true;
            this.lblAge.BackColor = System.Drawing.Color.Transparent;
            this.lblAge.Location = new System.Drawing.Point(41, 61);
            this.lblAge.Name = "lblAge";
            this.lblAge.Size = new System.Drawing.Size(29, 12);
            this.lblAge.TabIndex = 1;
            this.lblAge.Text = "年龄";
            // 
            // lblName
            // 
            this.lblName.AutoSize = true;
            this.lblName.BackColor = System.Drawing.Color.Transparent;
            this.lblName.Location = new System.Drawing.Point(41, 34);
            this.lblName.Name = "lblName";
            this.lblName.Size = new System.Drawing.Size(29, 12);
            this.lblName.TabIndex = 0;
            this.lblName.Text = "昵称";
            // 
            // grpxiangxiziliao
            // 
            this.grpxiangxiziliao.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.grpxiangxiziliao.Controls.Add(this.cboBlood);
            this.grpxiangxiziliao.Controls.Add(this.cboStar);
            this.grpxiangxiziliao.Controls.Add(this.txtTureName);
            this.grpxiangxiziliao.Controls.Add(this.lblBlood);
            this.grpxiangxiziliao.Controls.Add(this.lblStar);
            this.grpxiangxiziliao.Controls.Add(this.lblTureName);
            this.grpxiangxiziliao.Location = new System.Drawing.Point(113, 200);
            this.grpxiangxiziliao.Name = "grpxiangxiziliao";
            this.grpxiangxiziliao.Size = new System.Drawing.Size(247, 122);
            this.grpxiangxiziliao.TabIndex = 2;
            this.grpxiangxiziliao.TabStop = false;
            this.grpxiangxiziliao.Text = "选填详细资料(怕忘记密码则全填)";
            // 
            // cboBlood
            // 
            this.cboBlood.FormattingEnabled = true;
            this.cboBlood.Location = new System.Drawing.Point(77, 84);
            this.cboBlood.Name = "cboBlood";
            this.cboBlood.Size = new System.Drawing.Size(139, 20);
            this.cboBlood.TabIndex = 11;
            // 
            // cboStar
            // 
            this.cboStar.FormattingEnabled = true;
            this.cboStar.Location = new System.Drawing.Point(77, 52);
            this.cboStar.Name = "cboStar";
            this.cboStar.Size = new System.Drawing.Size(139, 20);
            this.cboStar.TabIndex = 10;
            // 
            // txtTureName
            // 
            this.txtTureName.Location = new System.Drawing.Point(77, 23);
            this.txtTureName.Name = "txtTureName";
            this.txtTureName.Size = new System.Drawing.Size(139, 21);
            this.txtTureName.TabIndex = 9;
            // 
            // lblBlood
            // 
            this.lblBlood.AutoSize = true;
            this.lblBlood.BackColor = System.Drawing.Color.Transparent;
            this.lblBlood.Location = new System.Drawing.Point(41, 93);
            this.lblBlood.Name = "lblBlood";
            this.lblBlood.Size = new System.Drawing.Size(29, 12);
            this.lblBlood.TabIndex = 8;
            this.lblBlood.Text = "血型";
            // 
            // lblStar
            // 
            this.lblStar.AutoSize = true;
            this.lblStar.BackColor = System.Drawing.Color.Transparent;
            this.lblStar.Location = new System.Drawing.Point(41, 61);
            this.lblStar.Name = "lblStar";
            this.lblStar.Size = new System.Drawing.Size(29, 12);
            this.lblStar.TabIndex = 7;
            this.lblStar.Text = "星座";
            // 
            // lblTureName
            // 
            this.lblTureName.AutoSize = true;
            this.lblTureName.BackColor = System.Drawing.Color.Transparent;
            this.lblTureName.Location = new System.Drawing.Point(17, 33);
            this.lblTureName.Name = "lblTureName";
            this.lblTureName.Size = new System.Drawing.Size(53, 12);
            this.lblTureName.TabIndex = 6;
            this.lblTureName.Text = "真实姓名";
            // 
            // btnRegister
            // 
            this.btnRegister.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnRegister.BackgroundImage")));
            this.btnRegister.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnRegister.Location = new System.Drawing.Point(222, 328);
            this.btnRegister.Name = "btnRegister";
            this.btnRegister.Size = new System.Drawing.Size(67, 23);
            this.btnRegister.TabIndex = 3;
            this.btnRegister.Text = "注册";
            this.btnRegister.UseVisualStyleBackColor = true;
            this.btnRegister.Click += new System.EventHandler(this.btnRegister_Click);
            // 
            // btnCancle
            // 
            this.btnCancle.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnCancle.BackgroundImage")));
            this.btnCancle.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCancle.Location = new System.Drawing.Point(297, 328);
            this.btnCancle.Name = "btnCancle";
            this.btnCancle.Size = new System.Drawing.Size(63, 23);
            this.btnCancle.TabIndex = 4;
            this.btnCancle.Text = "取消";
            this.btnCancle.UseVisualStyleBackColor = true;
            this.btnCancle.Click += new System.EventHandler(this.btnCancle_Click);
            // 
            // RegisterForm
            // 
            this.AcceptButton = this.btnRegister;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(370, 359);
            this.Controls.Add(this.btnCancle);
            this.Controls.Add(this.btnRegister);
            this.Controls.Add(this.grpxiangxiziliao);
            this.Controls.Add(this.grpjibenziliao);
            this.Controls.Add(this.picRegister);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "RegisterForm";
            this.Text = "申请号码";
            this.Load += new System.EventHandler(this.RegisterForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picRegister)).EndInit();
            this.grpjibenziliao.ResumeLayout(false);
            this.grpjibenziliao.PerformLayout();
            this.grpxiangxiziliao.ResumeLayout(false);
            this.grpxiangxiziliao.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox picRegister;
        private System.Windows.Forms.GroupBox grpjibenziliao;
        private System.Windows.Forms.GroupBox grpxiangxiziliao;
        private System.Windows.Forms.Label lblPsw;
        private System.Windows.Forms.Label lblSex;
        private System.Windows.Forms.Label lblAge;
        private System.Windows.Forms.Label lblName;
        private System.Windows.Forms.Label lblReplyPsw;
        private System.Windows.Forms.Label lblBlood;
        private System.Windows.Forms.Label lblStar;
        private System.Windows.Forms.Label lblTureName;
        private System.Windows.Forms.RadioButton rdoGirl;
        private System.Windows.Forms.RadioButton rdoBoy;
        private System.Windows.Forms.TextBox txtAge;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.TextBox txtReplyPassword;
        private System.Windows.Forms.TextBox txtPassword;
        private System.Windows.Forms.ComboBox cboBlood;
        private System.Windows.Forms.ComboBox cboStar;
        private System.Windows.Forms.TextBox txtTureName;
        private System.Windows.Forms.Button btnRegister;
        private System.Windows.Forms.Button btnCancle;
    }
}